[Base Pack]
Pack=7tsp Hal Lady Pink System Icon Pack v1 w8 8.1 w10
Base by=Vampothika and Moonnique®
version=0.1
date:7-July-2011

[7tsp]
theme creator=Vampothika and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=004d71
color2=00aeff
color3=004d71
Fontcolor=ffffff